body {
  font-size: 13px;
  font-family: "Arial", "Helvetica", sans-serif;
  line-height: 1.22;
  color: #333333; }

h1, h2, h3 {
  font-weight: bold; }

h1 {
  font-size: 18px; }

h2 {
  text-transform: uppercase;
  font-size: 13px;
  color: #999999;
  margin-bottom: 10px;
  padding-top: 5px; }

a {
  color: #003399;
  text-decoration: none; }
  a:visited {
    color: #666699;
    text-decoration: none; }
  a:active {
    color: #003399;
    text-decoration: none; }
  a:hover {
    text-decoration: underline; }

strong, dt, .bold, table th {
  font-weight: bold; }

p {
  margin-bottom: 5px; }

hr {
  color: #cccccc; }

dl dt {
  font-weight: bold; }
dl dd {
  margin-bottom: 5px; }
  dl dd p {
    margin: 0;
    padding: 0;
    border: 0;
    text-transform: none; }

dd li p {
  margin-bottom: 0; }

ol {
  margin-left: 20px; }
  ol li {
    list-style-type: decimal; }

legend {
  display: none; }

textarea {
  width: 99%; }

fieldset {
  border: 0px !important; }

em {
  font-style: italic; }

input[type="submit"], input[type="button"], .button-delete {
  background: url(/images/button-background.jpg);
  border: 1px outset #cccccc;
  font-weight: bold;
  font-size: 13px;
  height: 23px;
  padding: 0 5px; }
